$(function(){
	$("#text").html("资讯详情");
	var newsId = GetQueryString("newsId");
	
	$.ajax({
		url:baseUrl+ '/api/news/detail.do',
		data:{
			newsId:newsId
		},
		success:function(obj){
			var news = obj.data.news;
			var pubTime = news.pubTime.substr(0,10);
			$(".title").html(news.title);
			$("title").html(news.title);
			$(".time").html(pubTime);
			$(".author").html(news.author);
			$(".count").html(news.viewCount);
			$("#content").html(news.content);
		}
	});
});